Subject: Re: bug#49563: [PATCH 0/1] gnu: Add marble-qt.
From: Mathieu Othacehe <[email-masked]>
To: Wiktor Żelazny <[email-masked]>
Cc: [email-masked]
Date: Sun, 25 Jul 2021 13:54:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> The definition follows build instructions at [1]. Yes, it’s an old
> version, but I did not find documentation for building the current one.
> It’s better than nothing, I think, and might be a starting point for an
> update. This is also a rather minimalistic build, with various features
> disabled. Suits my needs, but someone else might want to extend it.

I added the patch to local.mk, wrapped the description and pushed as
769326cf185c024c760931f35c6001c32c85b4a2.

Thanks,

Mathieu